
ThreatFactor NSIA - Bug #106

Low Memory Alert is Too Sensitive

04/10/2010 07:03 PM - Luke Murphey

Status: Rejected Start date: 04/10/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The low memory limit is too low and causes the application to repeatedly indicate that memory is too low even though the application

runs fine.

History

#1 - 04/30/2010 12:02 PM - Luke Murphey

- Assignee set to Luke Murphey

#2 - 05/09/2010 11:28 PM - Luke Murphey

I'm not convinced this behavior is too sensitive now. The system that was triggering the alarm was indeed running low on memory. Furthermore, a

new installation on another server reveals no memory problems whatsoever.

#3 - 05/09/2010 11:29 PM - Luke Murphey

- Status changed from New to Rejected

- Target version deleted (0.9 (Beta))

Closing this for now. This ticket will be reopened if this is confirmed as being too sensitive on a system with sufficient memory.
